Digital Art Zone

 
     
HU - for D/S4.0 users
Posted: 24 October 2012 04:22 PM   [ Ignore ]
Addict
Avatar
RankRankRankRank
Total Posts:  5057
Joined  2012-04-07

Do NOT just download and install any of the previous purchases you’ve made without checking through the files first.
Even the links calling for 1.0 are not giving us 1.0 but the updated DUF files which are useless in 4.0.

Copy your computer files for backups!

Well, this whole sale has been rather disappointing for me ... and finding that which I’ve bought has become useless, well, count me as another unhappy customer.

I do appreciate the steps taken concerning my membership and that I was able to purchase and download a few items before they were updated. I can understand vaulting really old files ... but simply removing perfectly good files? nope.

Cheers,
Catherine.

 Signature 
Profile
 
 
Posted: 24 October 2012 04:34 PM   [ Ignore ]   [ # 1 ]
Member
Rank
Total Posts:  225
Joined  2011-10-02

A good heads up to those of us who aren’t updated or planning to soon.  Thanks for pointing that out.

Profile
 
 
Posted: 24 October 2012 04:38 PM   [ Ignore ]   [ # 2 ]
Active Member
Avatar
RankRank
Total Posts:  543
Joined  0

Are there any files with the word Legacy in the name on your downloads page? If so, those are the ones needed for Studio 4.0 and earlier. Or have they removed those too now?

Profile
 
 
Posted: 24 October 2012 04:41 PM   [ Ignore ]   [ # 3 ]
Active Member
Avatar
RankRank
Total Posts:  994
Joined  2005-11-27

So those old products aren’t including the newly dubbed “legacy” files for pre-DAZ 4.5 users?

Edit: Some of the products I’ve recently bought to use with Poser has legacy files.

 Signature 

The Revolution is coming…

==========================================================

“The universe is big. It’s vast and complicated and… ridiculous and sometimes, very rarely, impossible things just happen and we call them miracles…”

- The 10th Doctor, Doctor Who: The Pandorica Opens (Series 5, Episode 12)

Profile
 
 
Posted: 24 October 2012 05:22 PM   [ Ignore ]   [ # 4 ]
Active Member
RankRank
Total Posts:  998
Joined  2012-01-29
TheWheelMan - 24 October 2012 04:41 PM

So those old products aren’t including the newly dubbed “legacy” files for pre-DAZ 4.5 users?

Edit: Some of the products I’ve recently bought to use with Poser has legacy files.

Old product do not have DUF files, so they work in pre-DAZ 4.5.

Profile
 
 
Posted: 24 October 2012 05:38 PM   [ Ignore ]   [ # 5 ]
Active Member
RankRank
Total Posts:  540
Joined  2010-09-02
Patience55 - 24 October 2012 04:22 PM

Do NOT just download and install any of the previous purchases you’ve made without checking through the files first.
Even the links calling for 1.0 are not giving us 1.0 but the updated DUF files which are useless in 4.0.


Which ones did you have that with?

What about the legacy files?


Of my DSON-updated files, except for the shapes, I’ve got either legacy or dpc files in there.

If any of yours don’t you should probably file a ticket.

 Signature 

Windows:          DAZ History Manager         Daz Wishlist Manager         3D Content Downloader

Firefox Fixes for the Old Forum:      Bookmarks       Images

Fun With Bundles Thread 2

Profile
 
 
Posted: 24 October 2012 11:18 PM   [ Ignore ]   [ # 6 ]
Addict
Avatar
RankRankRankRank
Total Posts:  5057
Joined  2012-04-07
T Jaiman - 24 October 2012 05:38 PM
Patience55 - 24 October 2012 04:22 PM

Do NOT just download and install any of the previous purchases you’ve made without checking through the files first.
Even the links calling for 1.0 are not giving us 1.0 but the updated DUF files which are useless in 4.0.


Which ones did you have that with?

What about the legacy files?


Of my DSON-updated files, except for the shapes, I’ve got either legacy or dpc files in there.

If any of yours don’t you should probably file a ticket.

The MFD for Genesis. First download had .dsf files and worked in D/S4.0. [only 1 installer for this item]

So when the new install didn’t work in the new install of a D/S4.0 on another computer; I took a look in the folders and found only .duf files for it.
Combed through all the installers only to discover that they had been updated with the .duf files and that’s that.
So I combed through the folders in the previous install of D/S4.0 and copied them over.

Ticket - well you know, I gave up on that after days of no answer. I realize it was over a weekend and that they were and are busy ... and that’s fine. But in the last few hours I’ve also discovered that Carhop has gone to 4.5 ‘only’ advertizing but thankfully that installer does have [for the moment] both .dsf and .duf files. So their advertizing isn’t correct save that it’s gone from being a 4.0 to 4.5 and so presumably that’s another set of .dsf files about to vanish.

A reset of the M5 collection, oh my ... yes there’s legacy and poser and dson and who knows what in there. Nothing in one set of installers I checked through would work in 4.0. I do have backups of the originals ... took a few hours to find them!

 Signature 
Profile
 
 
Posted: 25 October 2012 04:44 AM   [ Ignore ]   [ # 7 ]
Active Member
RankRank
Total Posts:  540
Joined  2010-09-02

Well… that’s not what I expected….

 Signature 

Windows:          DAZ History Manager         Daz Wishlist Manager         3D Content Downloader

Firefox Fixes for the Old Forum:      Bookmarks       Images

Fun With Bundles Thread 2

Profile